/* ----------------------------
simple reset
---------------------------- */

html, <span>body, <span>ul, <span>ol, <span>li, <span>form, <span>fieldset, <span>legend
{
	margin: 0;
	padding: 0;
}

h1, <span>h2, <span>h3, <span>h4, <span>h5, <span>h6, <span>p { margin-top: 0; }

fieldset,img { border: 0; }

legend { color: #000; }

li {
	list-style: none;
	font-size: 1px;
}

sup { vertical-align: text-top; }

sub { vertical-align: text-bottom; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
	float: left;
}

caption, <span>th, <span>td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

input, <span>textarea, <span>select
{
	line-height: 1.1;
}

abbr, <span>acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}
